.pb-29{
    padding-bottom: 29px;
}
#about-us{
    background-color: #C5F2ED;
}
.turismo{
    background: url("../../images/bg-turismo.jpg");
}
.gastronomia{
    background: url(../../images/bg-gastronomia.jpg) no-repeat;
    background-color: #C5F2EF;
}
.cocos{
    background: url(../../images/bg-cocos.jpg) no-repeat;
    background-color: #F2C9CF;
}
.image-mconoce{
    display: none;
}
.m-turismo{
    display: none;
}
.mmerece{
    display: none;
}
@media (max-width: 767px) {
    .mb-mconoce{
        margin-bottom: 40px;
    }
    .image-mconoce{
        display: block;
    }
    .image-wconoce{
        display: none;
    }
    .m-turismo{
        display: block;
    }
    .w-turismo{
        display: none;
    }
    .top-mturismo{
        margin-top: 0;
    }
    .top-bott-mtirusmo{
        margin-top: 22px;
        margin-bottom: 22px;
    }
    .desc-mturismo{
        margin-bottom: 32px;
    }
    .img-mturismo{
        margin-top: 62px;
        margin-bottom: 4px;
    }
    .top-bott-mgastronomia{
        margin-top: 12px;
        margin-bottom: 20px;
    }
    .desc-mgastronomia{
        margin-bottom: 40px;
    }
    .img-mgastronomia{
        margin-top: 53px;
        margin-bottom: 30px;
    }
    .gastronomia{
        background: url(../../images/bg-gastronomia-mobile.jpg) no-repeat;
        background-color: #C5F2EF;
    }
    .cocos{
        background: url(../../images/bg-cocos-mobile.jpg) no-repeat;
        background-color: #F2C9CF;
    }
    .wmerece{
        display: none;
    }
    .mmerece{
        display: block;
        text-align: left;
    }
    .p-mcocos{
        padding-top: 75px;
        padding-bottom: 50px;
    }
}